/***********************************************/
/* Common Styles                               */
/***********************************************/

/* Clip Navi Styles */
td#clipNaviArea{}
table#clipNavi{
margin:0 0 2px;}
#clipNavi td img{
border:0;
margin:0 5px;}
img#lupe,
img#clip{
display:block;
text-indent:-9999px;
border:0;
height:14px;
width:14px;
cursor:pointer;}
input#lupe{
/* background:url(/img/t/iconLupe.gif) no-repeat 0 0; */
}
input#clip{
/* background:url(/img/t/iconClip.gif) no-repeat 0 0; */
}
#clip_alldelete{
text-align: right;
border:0;
cursor:pointer;
height:20px;}

/* ClipBox styles */
#clipBoxArea{
position:absolute;
float:right;
/* background:url(/img/t/arrowBox.gif) no-repeat top right; */
margin:0 25px;
padding:0px 0 0;
z-index:1;
top:130px;
right:0px;
display:none;}
table#clipBox{
background:url(/img/t/bgClipBox.gif);}
table#clipBox td{
background:url(/img/t/bgClipBox.gif);
padding:10px 10px 10px 0;}
table#clipBox td#knob{
padding:5px;
vertical-align:middle;
width:6px;}
table#clipList{
border:1px solid #FFF;}
table#clipList th{
background:#000;
color:#FFF;
margin:0;
padding:3px;
voice-family:"\"}\"";
voice-family:inherit;
font-size:10px;}
table#clipList th a{
font-weight:normal;
color:#FFF;
voice-family:"\"}\"";
voice-family:inherit;
font-size:12px;}
table#clipList th a:hover{
text-decoration:none;}
table#clipList td{
background:#FFF;
margin:0;
padding:0;}
th#titleRecommend{
width:115px;}
input.help,
input.close,
input.edit{
display:block;
text-indent:-9999px;
border:0;
margin:0;
padding:0;
height:14px;
width:14px;
cursor:pointer;}
img.help{
/* background:url(/img/t/iconHelp.gif) no-repeat 0 0; */
cursor:pointer;}
input.close{
background:url(/img/t/iconClose.gif) no-repeat 0 0;}
input.edit{
/*background:url(/img/t/iconEdit.gif) no-repeat 0 0;*/
}
#clipList table#clip_list{
border:0;}
#clipList table#clip_list th,
#clipList table#clip_list td{
font-weight:normal;
margin:0;
padding:2px 5px;}
#clipList table#clip_list th{
background:url(/img/t/iconClipB.gif) no-repeat 50% 50%;
background-color:#DDD;
text-indent:-9999px;
width:16px;
font-size:10px;
voice-family:"\"}\"";
voice-family:inherit;
font-size:12px;}
#clipList table#clip_list td{
background:#F3F3F3;
voice-family:"\"}\"";
voice-family:inherit;
font-size:12px;}
#clipList table#clip_list td.comment,
#clipList table#clip_list td.tag{
margin:0;
padding:5px 0 5px 20px;}
#clipList table#clip_list td.comment{
background:url(/img/t/iconComment.gif) no-repeat 0 0;}
#clipList table#clip_list td.tag{
background:url(/img/t/iconTag.gif) no-repeat 0 0;}
table.detail{}
table.detail td{
padding:0;}
.imgArea{
padding:0 5px 0 0;
width:50px;}
input.lupeB{
display:block;
text-indent:-9999px;
border:0;
height:14px;
width:14px;
cursor:pointer;}
input.lupeB{
/*background:url(/img/t/iconLupeB.gif) no-repeat 0 0;*/
}

/* HelpBox styles */
#helpBoxArea{
position:absolute;
float:right;
/* background:url(/img/t/arrowBox.gif) no-repeat top right; */
margin:0 60px;
padding:16px 0 0;
z-index:2;
top:180px;
right:0px;
display:none;}
table#helpBox{
background:url(/img/t/bgClipBox.gif);
width:200px;}
table#helpBox td{
padding:10px;}
table#helpDetail{
border:1px solid #FFF;}
table#helpDetail th{
background:#000;
border-bottom:1px solid #FFF;
margin:0;
padding:5px;}
table#helpDetail td{
vertical-align:top;
background:#000;
color:#FFF;
padding:5px;}
table#helpDetail td img{
vertical-align:middle;
padding:0 3px;}
th#titleHelp{
width:115px;}
img.close{
/* background:url(/img/t/iconClose.gif) no-repeat 0 0; */
display:block;
text-indent:-9999px;
border:0;
margin:0;
padding:0;
height:14px;
width:14px;
cursor:pointer;}
td.usage p{
margin:0 0 5px;}

/* RegiBox styles */
#regiBoxArea{
position:absolute;
float:right;
/* background:url(/img/t/arrowBox.gif) no-repeat top right; */
margin:0 8px;
padding:16px 0 0;
z-index:3;
top:130px;
right:0px;
width:300px;
display:none;}
table#regiBox{
background:url(/img/t/bgClipBox.gif);}
table#regiBox td{
padding:10px;
width:278px;}
table#regiList{
border:1px solid #FFF;
width:278px;}
table#regiList th{
background:#000;
margin:0;
padding:3px;}
table#regiList th,
table#regiList th a{
font-weight:normal;
color:#FFF;
voice-family:"\"}\"";
voice-family:inherit;
font-size:12px;}
table#regiList th a:hover{
text-decoration:none;}
table#regiList th.proName{
text-align:left;
color:#FFF;
width:273px;}
table#regiList th.btnArea{
text-align:right;
width:5px;}
table#regiList th.btnArea input{
margin:0;
padding:0;}
table#regiList td{
background:#FFF;
margin:0;
padding:0;}
#regiList table#clip_input{
border:0;
width:278px;}
#regiList table#clip_input td{
font-weight:normal;
margin:0;
padding:3px;}
#regiList table#clip_input td{
background:#F3F3F3;
font-size:12px;
voice-family:"\"}\"";
voice-family:inherit;
font-size:10px;}
#regiList table#clip_input td.exp{
background:#DDD;
voice-family:"\"}\"";
voice-family:inherit;
font-size:12px;}
#regiList table#clip_input table.detail{
border:0;
width:268px;}
#regiList table#clip_input table.detail td.imgArea{
width:60px;}
#regiList table#clip_input table.detail td.icon{
margin:0;
padding:0;
width:20px;}
#regiList table#clip_input table.detail td.input{
width:188px;}
#regiList table#clip_input table.detail td input.regi{
width:170px;}
#regiList table#clip_input table.detail td.btnArea{
text-align:center;}
#regiList table#clip_input table.detail td input.registration{
/* background:url(/img/t/btnRegistration.jpg) no-repeat 0 0; */
display:block;
text-indent:-9999px;
border:0;
margin-top:5px;
margin-left:auto;
margin-right:auto;
margin-bottom:5px;
padding:0;
height:20px;
width:50px;
cursor:pointer;}

.jstemplate{
display:none;}

/***********************************************/
/*     COPYRIGHT 2006 TSUKUMO.Co.,ltd.         */
/*                ALL RIGHTS RESERVED.         */
/***********************************************/
